body	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}
#container
	{
	border: none;
	width: 640px;
	text-align: left;
	}
#header	{
	display: none;
	}
#print_banner
	{
	width: 640px;
	position: relative;
	margin-bottom: 16px;
	}
#print_hl
	{
	width: 640px;
	position: relative;
	visibility: visible;
	margin-bottom: 8px;
	}
h1	{
	font-size: 20pt;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	color: #990000;
	}
h2	{
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	color: #990000;
	}
#content
	{
	width: 640px;
	position: relative;
	text-align: justify;
	}
#content_sp
	{
	width: 640px;
	position: relative;
	background-color: transparent;
	background-position: center;
	}
.reltxt	{
	height: 500px;
	text-align: justify;
	line-height: 170%;
	font-size: 10pt;
	padding-left: 0px;
	padding-right: 0px;
	color: #000000;
	}
#footer	{ 
	font-size: 8pt;
	text-align: center;
	line-height: 180%;
	}
.screen_only
	{
	display: none;
	}
p	{
	font-size: 10pt;
	}
a:link	{
	color: #990000;
	}
a:visited
	{
	color: #990000;
	}
a:active
	{
	color: #990000;
	}
a:hover	{
	color: #990000;
	}
a:focus	{
	color: #990000;
	}